format_version: '1.0'

repository_url: https://github.com/gpac/gpac

sequence:
  base_version:
    input_file: 'f740a0ef.zip'
    commit_sha1: f740a0efb9c3588d4ac214e2b173852afcf6f887
  fix_attempt:
    - input_file: '19118ed5.diff'
      commit_sha1: 19118ed5e68f96f817b1da264fe7e27c26bacc4c
    - input_file: 'a19a19e7.diff'
      commit_sha1: a19a19e70bd52eb4d6e25dcc8663c35d229da8ea
    - input_file: 'b3860dba.diff'
      commit_sha1: b3860dba254d6b934373048012370531a4de24c6
    - input_file: '99632fd0.diff'
      commit_sha1: 99632fd00282bb03ddce83fce8eb7ebe0fbb6d7c
    - input_file: '5f3c85e0.diff'
      commit_sha1: 5f3c85e02e801c80dd4aece796ab4eabc2b3446e
    - input_file: 'ddef42c6.diff'
      commit_sha1: ddef42c660a7fa36db939b69d86b115923eb1080
    - input_file: 'befdd303.diff'
      commit_sha1: befdd3033ffd059d4fe52698af9bb9a3c2847776
    
  expected_fix:
    input_file: '99b05b5a.diff'
    commit_sha1: 99b05b5a54b7780ba1102f9da8dd7a156812fe48

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gpac/gpac/issues/1726
